#cooperativa #hero #hero-title {
  position: relative;
  z-index: 2;
  max-width: 960px;
}

#cooperativa #hero #hero-title::after {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/hero.png) !important;
  position: absolute;
  left: -170px;
  top: -32px;
  width: 313px;
  height: 203px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
#cooperativa #hero #hero-title::before {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/hero2.png) !important;
  position: absolute;
  right: -275px;
  top: -25px;
  width: 313px;
  height: 203px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}

#cooperativa #cooperative-row #row-images {
  position: relative;
}
#cooperativa #cooperative-row #row-images #dialog-project {
  position: absolute;
  left: -52px;
  top: -27px;
}
#cooperativa #cooperative-row #row-images #dialog-team {
  position: absolute;
  left: -86px;
  bottom: -36px;
  margin-bottom: 0;
}
#cooperativa #cooperative-row #row-images #dialog-associate {
  position: absolute;
  right: -50px;
  bottom: -66px;
  margin-bottom: 0;
}
/* tablet version  */
@media (min-width: 782px) and (max-width: 1536px) {
  #cooperativa #cooperative-row,
  #cooperativa #hero {
    padding: 0 96px;
  }
}
/* mobile version  */

@media (max-width: 782px) {
  #cooperativa #cooperative-row {
    flex-direction: column;
    padding: 0 24px;
  }
  #cooperativa #cooperative-row.even {
    flex-direction: column-reverse;
    padding: 0 24px;
  }
  #cooperativa #hero #hero-title {
    padding: 0 24px;
  }
  #cooperativa #hero #hero-title::before {
    right: -164px;
  }
  #cooperativa #hero #hero-title::after {
    left: -26px;
  }
  #cooperativa #hero #hero-title p {
    font-size: 24px !important;
  }
  #cooperativa #cooperative-row #row-images #dialog-project {
    left: -16px;
  }
  #cooperativa #cooperative-row #row-images #dialog-team {
    left: unset;
    right: -24px;
  }
  #cooperativa #cooperative-row #row-images #dialog-associate {
    right: -24px;
  }
}
